uuid: 10d9b420-26c6-4590-8bf3-138548671d53
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_gutter
    - paragraphs.paragraphs_type.bp_columns
_core:
  default_config_hash: qJePNvk45Cby3H8lTYKbLmyPNqhDOXwP3flCAHtWWAA
id: paragraph.bp_columns.bp_gutter
field_name: bp_gutter
entity_type: paragraph
bundle: bp_columns
label: Gutter
description: ''
required: true
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'With gutter'
  off_label: 'Without gutter'
field_type: boolean
